Subject: Spordisündmuste korraldamise toetus
From: <[email-masked]>
To: "min - KUM" <[email-masked]>
Date: Wed, 13 May 2026 10:35:42 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tervist

Soovin uurida lisainfot spordisündmuste toetamise võimaluste kohta.

Eesti Saalihoki Liit korraldab septembri alguses Jõgeval U19 meeste 
saalihoki maailmameistrivõistluste kvalifikatsiooniturniiri. Sellega seoses 
soovime teada, kas ja milliste toetusmeetmete kaudu oleks võimalik sellise 
rahvusvahelise spordisündmuse korraldamiseks rahastust taotleda.

Olen esialgselt aru saanud, et taotlus tuleks esitada vastava platvormi 
kaudu, kuid hetkel puudub mul sellele ligipääs. Samuti ei saanud juhatuse 
liige mind praegu selles osas aidata.

Kas oskaksite palun täpsustada, milline oleks õige taotlusprotsess ning kas 
oleks võimalik saada abi platvormile ligipääsu või taotluse esitamise osas?

Ette tänades

Joosep Perandi